{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/osx-arm64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/osx-arm64": {
      "HilalPdf/0.2.6": {
        "dependencies": {
          "AvRichTextBox": "0.2.6",
          "Avalonia": "11.2.8",
          "Avalonia.Desktop": "11.2.8",
          "Avalonia.Fonts.Inter": "11.2.8",
          "Avalonia.Themes.Fluent": "11.2.8",
          "CommunityToolkit.Mvvm": "8.2.2",
          "Docnet.Core": "2.6.0",
          "DocumentFormat.OpenXml": "3.5.1",
          "PDFsharp": "6.1.1",
          "PdfPig": "0.1.9",
          "QRCoder": "1.6.0",
          "System.Drawing.Common": "8.0.10",
          "Velopack": "0.0.1298",
          "iTextSharp.LGPLv2.Core": "3.4.20",
          "runtimepack.Microsoft.NETCore.App.Runtime.osx-arm64": "8.0.26"
        },
        "runtime": {
          "HilalPdf.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.osx-arm64/8.0.26": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.2626.16921"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Collections.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Console.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.IO.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Linq.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Memory.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Threading.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2626.16921"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "8.0.2626.16921"
          }
        },
        "native": {
          "createdump": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Globalization.Native.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.IO.Compression.Native.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Native.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Net.Security.Native.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Security.Cryptography.Native.Apple.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Security.Cryptography.Native.OpenSsl.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "libclrgc.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "libclrjit.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "libcoreclr.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "libhostfxr.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "libhostpolicy.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "libmscordaccore.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "libmscordbi.dylib": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Avalonia/11.2.8": {
        "dependencies": {
          "Avalonia.Remote.Protocol": "11.2.8",
          "MicroCom.Runtime": "0.11.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Base.dll": {
            "assemblyVersion": "11.2.8.0",
            "fileVersion": "11.2.8.0"
          },
          "lib/net8.0/Avalonia.Controls.dll": {
            "assemblyVersion": "11.2.8.0",
            "fileVersion": "11.2.8.0"
          },
          "lib/net8.0/Avalonia.DesignerSupport.dll": {
            "assemblyVersion": "0.7.0.0",
            "fileVersion": "0.7.0.0"
          },
          "lib/net8.0/Avalonia.Dialogs.dll": {
            "assemblyVersion": "11.2.8.0",
            "fileVersion": "11.2.8.0"
          },
          "lib/net8.0/Avalonia.Markup.Xaml.dll": {
            "assemblyVersion": "11.2.8.0",
            "fileVersion": "11.2.8.0"
          },
          "lib/net8.0/Avalonia.Markup.dll": {
            "assemblyVersion": "11.2.8.0",
            "fileVersion": "11.2.8.0"
          },
          "lib/net8.0/Avalonia.Metal.dll": {
            "assemblyVersion": "11.2.8.0",
            "fileVersion": "11.2.8.0"
          },
          "lib/net8.0/Avalonia.MicroCom.dll": {
            "assemblyVersion": "11.2.8.0",
            "fileVersion": "11.2.8.0"
          },
          "lib/net8.0/Avalonia.OpenGL.dll": {
            "assemblyVersion": "11.2.8.0",
            "fileVersion": "11.2.8.0"
          },
          "lib/net8.0/Avalonia.Vulkan.dll": {
            "assemblyVersion": "11.2.8.0",
            "fileVersion": "11.2.8.0"
          },
          "lib/net8.0/Avalonia.dll": {
            "assemblyVersion": "11.2.8.0",
            "fileVersion": "11.2.8.0"
          }
        }
      },
      "Avalonia.Desktop/11.2.8": {
        "dependencies": {
          "Avalonia": "11.2.8",
          "Avalonia.Native": "11.2.8",
          "Avalonia.Skia": "11.2.8",
          "Avalonia.Win32": "11.2.8",
          "Avalonia.X11": "11.2.8"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Desktop.dll": {
            "assemblyVersion": "11.2.8.0",
            "fileVersion": "11.2.8.0"
          }
        }
      },
      "Avalonia.Fonts.Inter/11.2.8": {
        "dependencies": {
          "Avalonia": "11.2.8"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Fonts.Inter.dll": {
            "assemblyVersion": "11.2.8.0",
            "fileVersion": "11.2.8.0"
          }
        }
      },
      "Avalonia.FreeDesktop/11.2.8": {
        "dependencies": {
          "Avalonia": "11.2.8",
          "Tmds.DBus.Protocol": "0.20.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.FreeDesktop.dll": {
            "assemblyVersion": "11.2.8.0",
            "fileVersion": "11.2.8.0"
          }
        }
      },
      "Avalonia.Native/11.2.8": {
        "dependencies": {
          "Avalonia": "11.2.8"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Native.dll": {
            "assemblyVersion": "11.2.8.0",
            "fileVersion": "11.2.8.0"
          }
        },
        "native": {
          "runtimes/osx/native/libAvaloniaNative.dylib": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Avalonia.Remote.Protocol/11.2.8": {
        "runtime": {
          "lib/net8.0/Avalonia.Remote.Protocol.dll": {
            "assemblyVersion": "11.2.8.0",
            "fileVersion": "11.2.8.0"
          }
        }
      },
      "Avalonia.Skia/11.2.8": {
        "dependencies": {
          "Avalonia": "11.2.8",
          "HarfBuzzSharp": "7.3.0.3",
          "SkiaSharp": "2.88.9"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Skia.dll": {
            "assemblyVersion": "11.2.8.0",
            "fileVersion": "11.2.8.0"
          }
        }
      },
      "Avalonia.Themes.Fluent/11.2.8": {
        "dependencies": {
          "Avalonia": "11.2.8"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Themes.Fluent.dll": {
            "assemblyVersion": "11.2.8.0",
            "fileVersion": "11.2.8.0"
          }
        }
      },
      "Avalonia.Win32/11.2.8": {
        "dependencies": {
          "Avalonia": "11.2.8"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Win32.dll": {
            "assemblyVersion": "11.2.8.0",
            "fileVersion": "11.2.8.0"
          }
        }
      },
      "Avalonia.X11/11.2.8": {
        "dependencies": {
          "Avalonia": "11.2.8",
          "Avalonia.FreeDesktop": "11.2.8",
          "Avalonia.Skia": "11.2.8"
        },
        "runtime": {
          "lib/net8.0/Avalonia.X11.dll": {
            "assemblyVersion": "11.2.8.0",
            "fileVersion": "11.2.8.0"
          }
        }
      },
      "BouncyCastle.Cryptography/2.3.1": {
        "runtime": {
          "lib/net6.0/BouncyCastle.Cryptography.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.3.1.17862"
          }
        }
      },
      "CommunityToolkit.Mvvm/8.2.2": {
        "runtime": {
          "lib/net6.0/CommunityToolkit.Mvvm.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.2.1"
          }
        }
      },
      "Docnet.Core/2.6.0": {
        "runtime": {
          "lib/netstandard2.0/Docnet.Core.dll": {
            "assemblyVersion": "2.6.0.0",
            "fileVersion": "2.6.0.0"
          }
        },
        "native": {
          "runtimes/osx-arm64/native/LICENSE": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-arm64/native/pdfium.dylib": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "DocumentFormat.OpenXml/3.5.1": {
        "dependencies": {
          "DocumentFormat.OpenXml.Framework": "3.5.1"
        },
        "runtime": {
          "lib/net8.0/DocumentFormat.OpenXml.dll": {
            "assemblyVersion": "3.5.1.0",
            "fileVersion": "3.5.1.0"
          }
        }
      },
      "DocumentFormat.OpenXml.Framework/3.5.1": {
        "dependencies": {
          "System.IO.Packaging": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/DocumentFormat.OpenXml.Framework.dll": {
            "assemblyVersion": "3.5.1.0",
            "fileVersion": "3.5.1.0"
          }
        }
      },
      "DynamicData/8.4.1": {
        "dependencies": {
          "System.Reactive": "6.0.0"
        },
        "runtime": {
          "lib/net8.0/DynamicData.dll": {
            "assemblyVersion": "8.4.0.0",
            "fileVersion": "8.4.1.20756"
          }
        }
      },
      "HarfBuzzSharp/7.3.0.3": {
        "dependencies": {
          "HarfBuzzSharp.NativeAssets.macOS": "7.3.0.3"
        },
        "runtime": {
          "lib/net6.0/HarfBuzzSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "7.3.0.3"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.macOS/7.3.0.3": {
        "native": {
          "runtimes/osx/native/libHarfBuzzSharp.dylib": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "HtmlAgilityPack/1.12.0": {
        "runtime": {
          "lib/net8.0/HtmlAgilityPack.dll": {
            "assemblyVersion": "1.12.0.0",
            "fileVersion": "1.12.0.0"
          }
        }
      },
      "iTextSharp.LGPLv2.Core/3.4.20": {
        "dependencies": {
          "BouncyCastle.Cryptography": "2.3.1",
          "SkiaSharp": "2.88.9"
        },
        "runtime": {
          "lib/netstandard2.0/iTextSharp.LGPLv2.Core.dll": {
            "assemblyVersion": "3.4.20.0",
            "fileVersion": "3.4.20.0"
          }
        }
      },
      "MicroCom.Runtime/0.11.0": {
        "runtime": {
          "lib/net5.0/MicroCom.Runtime.dll": {
            "assemblyVersion": "0.11.0.0",
            "fileVersion": "0.11.0.0"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Logging/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "6.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Options/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Primitives/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/8.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "NuGet.Versioning/6.14.0": {
        "runtime": {
          "lib/netstandard2.0/NuGet.Versioning.dll": {
            "assemblyVersion": "6.14.0.116",
            "fileVersion": "6.14.0.116"
          }
        }
      },
      "PdfPig/0.1.9": {
        "runtime": {
          "lib/net8.0/UglyToad.PdfPig.Core.dll": {
            "assemblyVersion": "0.1.9.0",
            "fileVersion": "0.1.9.0"
          },
          "lib/net8.0/UglyToad.PdfPig.DocumentLayoutAnalysis.dll": {
            "assemblyVersion": "0.1.9.0",
            "fileVersion": "0.1.9.0"
          },
          "lib/net8.0/UglyToad.PdfPig.Fonts.dll": {
            "assemblyVersion": "0.1.9.0",
            "fileVersion": "0.1.9.0"
          },
          "lib/net8.0/UglyToad.PdfPig.Package.dll": {
            "assemblyVersion": "0.1.8.0",
            "fileVersion": "0.1.8.0"
          },
          "lib/net8.0/UglyToad.PdfPig.Tokenization.dll": {
            "assemblyVersion": "0.1.9.0",
            "fileVersion": "0.1.9.0"
          },
          "lib/net8.0/UglyToad.PdfPig.Tokens.dll": {
            "assemblyVersion": "0.1.9.0",
            "fileVersion": "0.1.9.0"
          },
          "lib/net8.0/UglyToad.PdfPig.dll": {
            "assemblyVersion": "0.1.9.0",
            "fileVersion": "0.1.9.0"
          }
        }
      },
      "PDFsharp/6.1.1": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/PdfSharp.Charting.dll": {
            "assemblyVersion": "6.1.1.0",
            "fileVersion": "6.1.1.7121"
          },
          "lib/net6.0/PdfSharp.Quality.dll": {
            "assemblyVersion": "6.1.1.0",
            "fileVersion": "6.1.1.7121"
          },
          "lib/net6.0/PdfSharp.Snippets.dll": {
            "assemblyVersion": "6.1.1.0",
            "fileVersion": "6.1.1.7121"
          },
          "lib/net6.0/PdfSharp.System.dll": {
            "assemblyVersion": "6.1.1.0",
            "fileVersion": "6.1.1.7121"
          },
          "lib/net6.0/PdfSharp.WPFonts.dll": {
            "assemblyVersion": "6.1.1.0",
            "fileVersion": "6.1.1.7121"
          },
          "lib/net6.0/PdfSharp.dll": {
            "assemblyVersion": "6.1.1.0",
            "fileVersion": "6.1.1.7121"
          }
        },
        "resources": {
          "lib/net6.0/de/PdfSharp.Charting.resources.dll": {
            "locale": "de"
          },
          "lib/net6.0/de/PdfSharp.resources.dll": {
            "locale": "de"
          }
        }
      },
      "QRCoder/1.6.0": {
        "runtime": {
          "lib/net6.0/QRCoder.dll": {
            "assemblyVersion": "1.6.0.0",
            "fileVersion": "1.6.0.0"
          }
        }
      },
      "SkiaSharp/2.88.9": {
        "dependencies": {
          "SkiaSharp.NativeAssets.macOS": "2.88.9"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.9.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.macOS/2.88.9": {
        "native": {
          "runtimes/osx/native/libSkiaSharp.dylib": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "System.Drawing.Common/8.0.10": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Drawing.Common.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46803"
          }
        }
      },
      "System.IO.Packaging/8.0.1": {
        "runtime": {
          "lib/net8.0/System.IO.Packaging.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.IO.Pipelines/8.0.0": {
        "runtime": {
          "lib/net8.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Reactive/6.0.0": {
        "runtime": {
          "lib/net6.0/System.Reactive.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.0.1"
          }
        }
      },
      "Tmds.DBus.Protocol/0.20.0": {
        "dependencies": {
          "System.IO.Pipelines": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Tmds.DBus.Protocol.dll": {
            "assemblyVersion": "0.20.0.0",
            "fileVersion": "0.20.0.0"
          }
        }
      },
      "Velopack/0.0.1298": {
        "dependencies": {
          "NuGet.Versioning": "6.14.0"
        },
        "runtime": {
          "lib/net8.0/Velopack.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.1298.60806"
          }
        }
      },
      "AvRichTextBox/0.2.6": {
        "dependencies": {
          "Avalonia": "11.2.8",
          "Avalonia.Themes.Fluent": "11.2.8",
          "DocumentFormat.OpenXml": "3.5.1",
          "DynamicData": "8.4.1",
          "HtmlAgilityPack": "1.12.0"
        },
        "runtime": {
          "AvRichTextBox.dll": {
            "assemblyVersion": "0.2.6.0",
            "fileVersion": "0.2.6.0"
          }
        }
      },
      "RtfDomParserAv/1.0.0.4885": {
        "runtime": {
          "RtfDomParserAv.dll": {
            "assemblyVersion": "1.0.0.4885",
            "fileVersion": "0.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "HilalPdf/0.2.6": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.osx-arm64/8.0.26": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "Avalonia/11.2.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zvrffaxj4Jl8yhJ74jrHRTJG2EJM2j9LyXbw2FVk3jhU35Zq7JP+NIBHNW6FCMS1L+bCsrt750wNVjqWPFAYaQ==",
      "path": "avalonia/11.2.8",
      "hashPath": "avalonia.11.2.8.nupkg.sha512"
    },
    "Avalonia.Desktop/11.2.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qQ+9tqS0Wgl8vkBRlOwD+3Cg+iaa5yH/z1gpTjuUcqlr6MrOQvmAHEjTpbfwFM98983UVVq5DIhTKMlHOnx0jA==",
      "path": "avalonia.desktop/11.2.8",
      "hashPath": "avalonia.desktop.11.2.8.nupkg.sha512"
    },
    "Avalonia.Fonts.Inter/11.2.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A9XKjksoHC+rBbgZBGqN9rLH/9MiaQZHJg5toS+R4CeTqXwF608p1/ZdNM3GUogfDvlwUmdqhX/NHrbz5LNLqg==",
      "path": "avalonia.fonts.inter/11.2.8",
      "hashPath": "avalonia.fonts.inter.11.2.8.nupkg.sha512"
    },
    "Avalonia.FreeDesktop/11.2.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KokdEXdNyQBK/YYYXuld0uPyyWcNuSoUMl71LHSJZJWdkT7DufeSHuGVYSyGXp1SXe7zs2IJveySwFJdg2Ke7Q==",
      "path": "avalonia.freedesktop/11.2.8",
      "hashPath": "avalonia.freedesktop.11.2.8.nupkg.sha512"
    },
    "Avalonia.Native/11.2.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MGezqfzOJhrFZkv71+2CpGQ3bymDacdaB7UWpsgZdI5afuBfVg3ZX3rao+OipLsdswY3HsM2F+QoDP1preFomQ==",
      "path": "avalonia.native/11.2.8",
      "hashPath": "avalonia.native.11.2.8.nupkg.sha512"
    },
    "Avalonia.Remote.Protocol/11.2.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fAa9bIHct0X7roDO0hIp41t6VRAeNWMkmTV8T3sqdG88IukJBKmeWPLXMlOZ86kIU5V8M3KKtMmb1HNysdDACA==",
      "path": "avalonia.remote.protocol/11.2.8",
      "hashPath": "avalonia.remote.protocol.11.2.8.nupkg.sha512"
    },
    "Avalonia.Skia/11.2.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OJZWn8dKETeU/Z3kYUZKf9lFpe+BCUHYWAeUxA/8AuT483C/xXnJbLjb8TVfruXNZippHqI0l+U43Z0lybkXbg==",
      "path": "avalonia.skia/11.2.8",
      "hashPath": "avalonia.skia.11.2.8.nupkg.sha512"
    },
    "Avalonia.Themes.Fluent/11.2.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tbx3/YEskdM2YAfy4V1kvYxHlD8zuWgCUCs1ICubH1GaAVwuVBvRsWy4EhiG/Pm2msPGwsnB1BZM6itJmicwFA==",
      "path": "avalonia.themes.fluent/11.2.8",
      "hashPath": "avalonia.themes.fluent.11.2.8.nupkg.sha512"
    },
    "Avalonia.Win32/11.2.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6N1f+iy+vGYjRJV2ZIBogTSk5NQBhOUN1eKbVX5wq4v4UngXu1Wt1vWnMHZnxalWwkxQAiRGzYaHH/qgHSQBaw==",
      "path": "avalonia.win32/11.2.8",
      "hashPath": "avalonia.win32.11.2.8.nupkg.sha512"
    },
    "Avalonia.X11/11.2.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wTFj/CKWqD16LkhfwUlFeNtpH7cErMQUr03F+0NMVtEiNJRFRprvII4TsQXGAmBkpLUfMU8x9g9szYx+s7hMsw==",
      "path": "avalonia.x11/11.2.8",
      "hashPath": "avalonia.x11.11.2.8.nupkg.sha512"
    },
    "BouncyCastle.Cryptography/2.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-buwoISwecYke3CmgG1AQSg+sNZjJeIb93vTAtJiHZX35hP/teYMxsfg0NDXGUKjGx6BKBTNKc77O2M3vKvlXZQ==",
      "path": "bouncycastle.cryptography/2.3.1",
      "hashPath": "bouncycastle.cryptography.2.3.1.nupkg.sha512"
    },
    "CommunityToolkit.Mvvm/8.2.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-r0g0k9tGYdrnz8R7T3x5UiokDffeevzK/2P/9SBL6fqLgN8B157MIi/bVUWI1KAz6ZorZrK9AdABCWUeXZZsvA==",
      "path": "communitytoolkit.mvvm/8.2.2",
      "hashPath": "communitytoolkit.mvvm.8.2.2.nupkg.sha512"
    },
    "Docnet.Core/2.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-in7fpB16Zbdz7D7Qv+4QrapTKKOU1ub2XOvmVGVDEyEwnEZjlbGIiwmpfO03q/GDDEkDM/gIAumxK0U988qSsQ==",
      "path": "docnet.core/2.6.0",
      "hashPath": "docnet.core.2.6.0.nupkg.sha512"
    },
    "DocumentFormat.OpenXml/3.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zxdOf5VVCe/uNklbRhj8dVBzQGj3DoqkUuqOp9cAZVuN8mNYDjof1lvSQA2OQNr8Ptc9d7pbA7Azq/ReaI3FpA==",
      "path": "documentformat.openxml/3.5.1",
      "hashPath": "documentformat.openxml.3.5.1.nupkg.sha512"
    },
    "DocumentFormat.OpenXml.Framework/3.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U5txtc3ORno73xQx9Lf2gWzfaSZnZwKHfLkTAslhlew9lxe5XbUiCt0dY1fHeAf8yRqszUAe5i/+xLC9R/Xfsw==",
      "path": "documentformat.openxml.framework/3.5.1",
      "hashPath": "documentformat.openxml.framework.3.5.1.nupkg.sha512"
    },
    "DynamicData/8.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Mn1+fU/jqxgONEJq8KLQPGWEi7g/hUVTbjZyn4QM0sWWDAVOHPO9WjXWORSykwdfg/6S3GM15qsfz+2EvO+QAQ==",
      "path": "dynamicdata/8.4.1",
      "hashPath": "dynamicdata.8.4.1.nupkg.sha512"
    },
    "HarfBuzzSharp/7.3.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Hq+5+gx10coOvuRgB13KBwiWxJq1QeYuhtVLbA01ZCWaugOnolUahF44KvrQTUUHDNk/C7HB6SMaebsZeOdhgg==",
      "path": "harfbuzzsharp/7.3.0.3",
      "hashPath": "harfbuzzsharp.7.3.0.3.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.macOS/7.3.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UAwIYnkbBTzBJv1Id8FijY/i8QiIepRemSXufU8fyzwWhYJdx4+ajG8yQUie5HW/uusbVLFSr26muSlJOFDgSw==",
      "path": "harfbuzzsharp.nativeassets.macos/7.3.0.3",
      "hashPath": "harfbuzzsharp.nativeassets.macos.7.3.0.3.nupkg.sha512"
    },
    "HtmlAgilityPack/1.12.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VHtVZmfoYhQyA/POvZRLuTpCz1zhzIDrdYRJIRV73e9wKAzjW71biYNOHOWx8MxEX3TE4TWVfx1QDRoZcj2AWw==",
      "path": "htmlagilitypack/1.12.0",
      "hashPath": "htmlagilitypack.1.12.0.nupkg.sha512"
    },
    "iTextSharp.LGPLv2.Core/3.4.20": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gnT/kBjgdWW/S+I1b7jrxw7NZPxw6eCro9TX3NL76uKgIqqsU+3jfbCwMjUzgjX9fcg3lCOGju5WiIoGrKHBfg==",
      "path": "itextsharp.lgplv2.core/3.4.20",
      "hashPath": "itextsharp.lgplv2.core.3.4.20.nupkg.sha512"
    },
    "MicroCom.Runtime/0.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MEnrZ3UIiH40hjzMDsxrTyi8dtqB5ziv3iBeeU4bXsL/7NLSal9F1lZKpK+tfBRnUoDSdtcW3KufE4yhATOMCA==",
      "path": "microcom.runtime/0.11.0",
      "hashPath": "microcom.runtime.0.11.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k6PWQMuoBDGGHOQTtyois2u4AwyVcIwL2LaSLlTZQm2CYcJ1pxbt6jfAnpWmzENA/wfrYRI/X9DTLoUkE4AsLw==",
      "path": "microsoft.extensions.dependencyinjection/6.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xlzi2IYREJH3/m6+lUrQlujzX8wDitm4QGnUu6kUXTQAWPuZY8i+ticFJbzfqaetLA6KR/rO6Ew/HuYD+bxifg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eIbyj40QDg1NDz0HBW0S5f3wrLVnKWnDJ/JtZ+yJDFnDj90VoPuoPmFkeaXrtu+0cKm5GRAwoDf+dBWXK0TUdg==",
      "path": "microsoft.extensions.logging/6.0.0",
      "hashPath": "microsoft.extensions.logging.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/HggWBbTwy8TgebGSX5DBZ24ndhzi93sHUBDvP1IxbZD7FDokYzdAr6+vbWGjw2XAfR2EJ1sfKUotpjHnFWPxA==",
      "path": "microsoft.extensions.logging.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dzXN0+V1AyjOe2xcJ86Qbo233KHuLEY0njf/P2Kw8SfJU+d45HNS2ctJdnEnrWbM9Ye2eFgaC5Mj9otRMU6IsQ==",
      "path": "microsoft.extensions.options/6.0.0",
      "hashPath": "microsoft.extensions.options.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9+PnzmQFfEFNR9J2aDTfJGGupShHjOuGw4VUv+JB044biSHrnmCIMD+mJHmb2H7YryrfBEXDurxQ47gJZdCKNQ==",
      "path": "microsoft.extensions.primitives/6.0.0",
      "hashPath": "microsoft.extensions.primitives.6.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9opKRyOKMCi2xJ7Bj7kxtZ1r9vbzosMvRrdEhVhDz8j8MoBGgB+WmC94yH839NPH+BclAjtQ/pyagvi/8gDLkw==",
      "path": "microsoft.win32.systemevents/8.0.0",
      "hashPath": "microsoft.win32.systemevents.8.0.0.nupkg.sha512"
    },
    "NuGet.Versioning/6.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4v4blkhCv8mpKtfx+z0G/X0daVCzdIaHSC51GkUspugi5JIMn2Bo8xm5PdZYF0U68gOBfz/+aPWMnpRd85Jbow==",
      "path": "nuget.versioning/6.14.0",
      "hashPath": "nuget.versioning.6.14.0.nupkg.sha512"
    },
    "PdfPig/0.1.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VU27oq5O0rpD+zWiD639xXkSHtsNXqbPpYV0pzYg9VPhDibH1cq1i67f9DuW2WnzDVEti0HipLcZxDhdayIzGg==",
      "path": "pdfpig/0.1.9",
      "hashPath": "pdfpig.0.1.9.nupkg.sha512"
    },
    "PDFsharp/6.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wxBLG2f713s2Fp2rYxTCReNOcXT/4YX4h4TJW6y75xAEq2iaEjLDjZRgtXW1/IgadzyluIVmw4RqHz1rL4BYKg==",
      "path": "pdfsharp/6.1.1",
      "hashPath": "pdfsharp.6.1.1.nupkg.sha512"
    },
    "QRCoder/1.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XmPA81eo+oRxBuyVdswsSkTGTE1d3thfF11Z1PdD7oB56A6HU4G4AAOdySmGRMb/cljwlFTMWUtosGEnwpS6GA==",
      "path": "qrcoder/1.6.0",
      "hashPath": "qrcoder.1.6.0.nupkg.sha512"
    },
    "SkiaSharp/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3MD5VHjXXieSHCleRLuaTXmL2pD0mB7CcOB1x2kA1I4bhptf4e3R27iM93264ZYuAq6mkUyX5XbcxnZvMJYc1Q==",
      "path": "skiasharp/2.88.9",
      "hashPath": "skiasharp.2.88.9.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.macOS/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Nv5spmKc4505Ep7oUoJ5vp3KweFpeNqxpyGDWyeEPTX2uR6S6syXIm3gj75dM0YJz7NPvcix48mR5laqs8dPuA==",
      "path": "skiasharp.nativeassets.macos/2.88.9",
      "hashPath": "skiasharp.nativeassets.macos.2.88.9.nupkg.sha512"
    },
    "System.Drawing.Common/8.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MdajRp3P+FOlThgY6FBjAqnmLiVl5t2yWEC/2AsDMqx1zYbJG3G5TnscFBQ4obqcaGqvN5UnhQHSFaJFG2HftQ==",
      "path": "system.drawing.common/8.0.10",
      "hashPath": "system.drawing.common.8.0.10.nupkg.sha512"
    },
    "System.IO.Packaging/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KYkIOAvPexQOLDxPO2g0BVoWInnQhPpkFzRqvNrNrMhVT6kqhVr0zEb6KCHlptLFukxnZrjuMVAnxK7pOGUYrw==",
      "path": "system.io.packaging/8.0.1",
      "hashPath": "system.io.packaging.8.0.1.nupkg.sha512"
    },
    "System.IO.Pipelines/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FHNOatmUq0sqJOkTx+UF/9YK1f180cnW5FVqnQMvYUN0elp6wFzbtPSiqbo1/ru8ICp43JM1i7kKkk6GsNGHlA==",
      "path": "system.io.pipelines/8.0.0",
      "hashPath": "system.io.pipelines.8.0.0.nupkg.sha512"
    },
    "System.Reactive/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-31kfaW4ZupZzPsI5PVe77VhnvFF55qgma7KZr/E0iFTs6fmdhhG8j0mgEx620iLTey1EynOkEfnyTjtNEpJzGw==",
      "path": "system.reactive/6.0.0",
      "hashPath": "system.reactive.6.0.0.nupkg.sha512"
    },
    "Tmds.DBus.Protocol/0.20.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2gkt2kuYPhDKd8gtl34jZSJOnn4nRJfFngCDcTZT/uySbK++ua0YQx2418l9Rn1Y4dE5XNq6zG9ZsE5ltLlNNw==",
      "path": "tmds.dbus.protocol/0.20.0",
      "hashPath": "tmds.dbus.protocol.0.20.0.nupkg.sha512"
    },
    "Velopack/0.0.1298": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PJ6Nm28qJ4ChsHYzgHUJ8g+DGyyHes2+bwxY709+znMhgi8fMp8M1FTF8x6pZMjnsPCWVwoMlxVEyq0NLeRZtA==",
      "path": "velopack/0.0.1298",
      "hashPath": "velopack.0.0.1298.nupkg.sha512"
    },
    "AvRichTextBox/0.2.6": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "RtfDomParserAv/1.0.0.4885": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  },
  "runtimes": {
    "osx-arm64": [
      "osx",
      "unix-arm64",
      "unix",
      "any",
      "base"
    ]
  }
}